body{
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    min-width: 100vh;
    overflow-x: hidden;
}
/****Footer*****/
footer {
    height:400px;
    /*line-height:50px;*/
    background:#043B4A;
    color:white;
   /* text-align:center;*/
   /* position:absolute;
    bottom:0;
    left:0;
    width:100%;*/
    margin-top: auto;
  }
/***FONTS*********/
@font-face {
    font-family: 'Source Sans Pro', sans-serif;
    src: url('/assets/webfonts/Source_Sans_Pro/SourceSansPro-Bold.ttf');
    font-weight: bold;
    font-style: bold;
}
@font-face {
    font-family:'Source Sans Pro';
    src: url('/assets/webfonts/Source_Sans_Pro/SourceSansPro-Regular.ttf');
    font-weight: normal;
    font-style: normal;
   
}
@font-face {
    font-family:'Source Sans Pro';
    src: url('/assets/webfonts/Source_Sans_Pro/SourceSansPro-Light.ttf');
    font-weight: lighter;
    font-style: lighter;
   
}
@font-face {
    font-family:'Raleway-Black';
    src: url('/assets/webfonts/Raleway/static/Raleway-Black.ttf');
    font-style: bold;
}
@font-face {
    font-family:'Raleway-Bold';
    src: url('/assets/webfonts/Raleway/static/Raleway-Bold.ttf');
    font-style:bold;
}
@font-face {
    font-family:'Raleway-Medium';
    src: url('/assets/webfonts/Raleway/static/Raleway-Medium.ttf');
    font-style:normal;
   
}
@font-face {
    font-family:'Raleway-Regular';
    src: url('/assets/webfonts/Raleway/static/Raleway-Regular.ttf');
    font-style:normal;
   
}
@font-face {
    font-family:'Raleway-Light';
    src: url('/assets/webfonts/Raleway/static/Raleway-Light.ttf');
    font-style:normal;
   
}
@font-face {
    font-family:'Raleway-Thin';
    src: url('/assets/webfonts/Raleway/static/Raleway-ExtraLight.ttf');
    font-style: lighter;
   
}
/**************LOADER**************/
.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('/assets/img/mip/loader/loader.gif') 50% 50% no-repeat rgb(249,249,249);
    opacity: .8;
}
/***ENCABEZADOS Y PARRAFOS*********/
.title-black{
   font-family: 'Raleway-Black';
   font-size: 60px;
}
.title-bold{
    font-family: 'Raleway-Bold';
    font-size: 40px;
 }
.title-light{
    font-family:'Raleway-Light';
    font-size: 60px;
}
.title-thin{
    font-family: 'Raleway-Thin';
    font-size: 70px;
 }
 .title-thin-blue{
    font-family: 'Raleway-Thin';
    font-size: 45px;
    color:#068C9C;
 }
 .title-thin-blue-contact{
    font-family: 'Raleway-Thin';
    font-size: 40px;
    color:#068C9C;
 }
 .title-thin-blue-servicios{
    font-family: 'Raleway-Thin';
    font-size: 35px;
    text-align:center;
    color:#068C9C;
 }
 .title-thin-blue-briefcase{
    font-family: 'Raleway-Thin';
    font-weight: 900;
    font-size: 35px;
    text-align:center;
    color:#068C9C;
 }
 .parraf-medium-briefcase{
    font-family:'Raleway-Light';
    font-size: 18px;
    color:#5B6360;
 }
 .parraf-medium{
    font-family:'Raleway-Medium';
    font-size: 30px;
    font-weight: 100;
}
.parraf-regular{
    font-family:'Raleway-Regular';
    font-size: 25px;
}
.parraf-light{
    font-family:'Raleway-Light';
    font-size: 16px;
}
.parraf-light-thin{
    font-family:'Raleway-Light';
    font-size: 17px;
}
.parraf-light-thin-xl{
    font-family:'Raleway-Light';
    font-size: 20px;
}
.parraf-light-thin-p{
    font-family:'Raleway-Light';
    font-size: 15px;
}
.parraf-thin{
    font-family:'Raleway-Thin';
    font-size: 16px;
}
.parraf-title-footer{
    vertical-align: middle;
    text-align: left;
    font-family:'Raleway-Medium';
    font-size: 18px;
    font-weight: 100;
}
.parraf-thin-footer{
    font-family:'Raleway-Thin';
    font-size: 15px;
    letter-spacing: normal;
    vertical-align: top;
    text-decoration: none !important;
    text-align: left;
}
.parraf-number{
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-size: 13px;
}

/*****DIV'S*********/
.top-div-carusel{
    margin-top: 8rem !important
}
/***BOTONES*********/
.container-cool-btn{
    width: 100%; 
    display: flex; 
    align-items: flex-end;
    padding-top: 50px;
}
.cool-btn{
    font-size: 18px !important;
    background-color: transparent;
    color: #068C9C;
    padding: .5rem .8rem;
    border: 1px solid #068C9C;
    font-size: 1.2rem;
    width: 28%;
    transition: 0.6s;
}
.cool-btn:hover{
    cursor:pointer;
    transform: translateY(-10px);
    background-color: #068C9C;
    color: #fff;
}

.scroll-top{
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #5B6360; /* Set a background color */
    color: white; /* Text color */
    padding: 15px; /* Some padding */
    border-radius: 20px; /* Rounded corners */
    font-size: 18px; /* Increase font size */
}
  
#top-btn.scroll-top:hover {
    cursor: pointer;
    background-color: #068C9C; /* Add a dark-grey background on hover */
}

/***COLORES BACKGROUND*****/
.dark-background{
    background-color: black;
}
.blue-mip-background{
    background-color: #068C9C;
    color:white;
}
.blue-mip-background:hover{
    border: 1px solid #068C9C;
    color:#068C9C;
}
/***COLORES LETRAS*********/

.blue-mip{
   color: #068C9C;
}
.gray-mip{
    color: #5B6360;
 }

/****TEXTOS************/
.right{
    text-align: right;
}
.left{
    text-align: left;
}
.center{
    text-align: center;
}

/*****NAV************/
.offcanvas-body{
    margin-top: -2.5em;
}

#logo-nav{
    margin-top: 30px;
    width:60%;
}

#logo-nav-nav{
    margin-top: -1.5em;
    width:60%;
}

#menuBurguer{
    color: rgb(4, 59, 74);
}

.top-close{
    margin: top -100px !important;
}

.offcanvas-header .btn-close{
    margin-top: 0em;
}

.offcanvas-header .btn-close.iclude{
    margin-top: -7em;
}


.navbar-brand{
    color: #043B4A
}

/***VIDEOS****/

.frame-logo:hover{
cursor: pointer;
}

/**Box***/
.info-box{
    height: 100%;
    border-radius: 0.5rem;
    background-color: rgba(91, 99, 96, 0.8);
    /*background: linear-gradient(to top right, rgba(91, 99, 96, 0.8), rgba(91, 99, 96, 0.1));*/
}

.white-box{
    background: linear-gradient(to top right, rgba(91, 99, 96, 0.4), rgba(255, 255, 255, 0.1));
}

.icon-box{
    background-color: white;
    border-radius: 50%;
    width: 10rem;
    height: 10rem;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.hideBox{
    opacity: 0 !important;
}

.ib-animated{
    animation:linear;
    animation-name: fade;
    animation-duration: 1.2s;
}

.ib-fade-in-out {
    animation:linear;
    animation-name: fade; 
    animation-duration: 2.5s;
}

#logo-footer{
    width:80%;
    text-align:center;
}

#logo-cer{
    width:80%;
    text-align:right !important;
}
.bolded{
    font-weight: bold;
}
/**Iconos**/

.fa-spin{
    color:#068C9C;
}
.fa-screwdriver-wrench{
    color:#068C9C;
}
.fa-lightbulb{
    color:#068C9C;
}
.fa-helmet-safety{
    color:#068C9C;
}
.fa-wrench{
    color:#068C9C;
}

@keyframes fade {
    from {
        top: 150px;
    }
    to {
        top: 0px;
    }
    0% {
         opacity: 0 
        }
    100% { 
        opacity: 1 
    }
}

@keyframes fadeinOut {
    0%,100% { 
        opacity: 0 
    }
    50% {  
        opacity: 1 
    }
}

/*********NOSOTROS************/
section .animate, section .animate-right{
    filter:blur(5px);
    transition: 1.5s;
}

section.show-animate .animate, section.show-animate .animate-right{
    filter:blur(0);
}

/*section .animate-right{
    filter:blur(5px);
    transition: 1.5s;
}*/

/*section.show-animate .animate-right{
    filter:blur(0);
}*/

.section-2 .animate{
    transform: translateX(-200%);
}

.section-2.show-animate .animate{
    transform: translateX(0);
}

.section-2 .animate-right{
    transform: translateX(100%);
}

.section-2.show-animate .animate-right{
    transform: translateX(0);
}

.section-3 .animate{
    opacity: -1;  
    transform: translateY(200%);
}

.section-3.show-animate .animate{
    transform: translateX(0);
    opacity: 1;
}

.section-5 .animate{
    transform: translateX(-100%);
}

.section-5.show-animate .animate{
    transform: translateX(0);
}

/*.section-3 .animate{
    transform: translatey(500%);
}

.section-3.show-animate .animate{
    transform: translatey(0);
}*/


#section-6{
    background: linear-gradient(to top left,  rgba(0, 0, 0, 1),rgba(6, 140, 156, 0.2), rgba(91, 99, 96, 0.6)),url('/assets/img/mip/carousel/MIP206.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.9;
}

.box-img{
    background:linear-gradient(to bottom right,  rgba(0, 0, 0, 0.6), rgba(91, 99, 96, 0.2));
}

.box-img.redondly{
    width: 35rem;
    height: 35rem;
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.mt-box{
    margin-top: 0px;
}

#logo-box{
    margin-top: -40px;
    width:80%;
}

/*************Contacto***********/
form.row.g-3{
    background: linear-gradient(to top left, rgba(91, 99, 96, 0.2), rgba(255, 255, 255, 1));
    box-shadow: 10px 8px 18px 2px rgba(0, 0, 0, 0.2);
    padding: 60px;
    padding-top: 15px;
   padding-bottom: auto;
}

.contact{
    margin-top: 0.5rem!important;
    display: flex;
    padding: 100px;
    padding-top: 60px;
    padding-bottom: 2em;
}

.form-top{
    margin-top: 1px !important;
}
#messages { 
    display:none; 
}
.btn.blue-mip-background{
    margin-top: 1.5em;
}
/***********ISO 9001:2015***********/
.pdf-view{
    margin: auto;
    margin-top: 3em;
    margin-bottom: 2em;
    display: block;
    width: 950px;
    height: 100vh;
    border-radius: 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2),
     0 6px 20px 0 rgba(0,0,0,0.19);
}

